Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 792 - Wrong name for man.conf(5)
Summary: Wrong name for man.conf(5)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man
Version: 5.2
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-12 15:35 UTC by rizzo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-12 16:31:29 UTC


Attachments (Terms of Use)

Description rizzo 1999-01-12 15:35:55 UTC
Since the configuration file for man(1) is /etc/man.config,
the relative man-page should be called man.config(5) and not
man.conf(5)

Comment 1 Jay Turner 1999-01-12 16:56:59 UTC
I have verified that this is a bug. The configuration file for man is
/etc/man.config. Typing man man.config does not bring up the proper
man page. But typing man man.conf does. This should be corrected by
renaming the man file properly.

Comment 2 Mike Maher 1999-02-12 16:31:59 UTC
Fixed bug and added man2html files in RPM.


Note You need to log in before you can comment on or make changes to this bug.